package controlplan

import (
	pcp "simrs-vx/internal/use-case/bpjs-plugin/control-plan"
)

func init() {
	readListPreMw = append(readListPreMw,
		readListMw{Name: "readList-control-plan", Func: pcp.ReadList},
	)

}
